.services {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}

.service {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 20px;
    width: calc(33.333% - 20px);
    margin-bottom: 30px;
    height: 260px;
    background-color: #fff;
}

.service .txt {
    min-height: 40px;
}

.service:nth-child(n + 4) {
    width: calc(25% - 23px);
}

.service__img {
    margin-bottom: 30px;
}

@media screen and (max-width: 1100px) {
    .services {
        justify-content: center;
    }
    .service {
        width: calc(50% - 15px)!important;
    }


    .service:nth-child(odd) {
        margin-right: 30px;
    }
}

@media screen and (max-width: 600px) {
    .service,
    .service:nth-child(odd){
        padding: 15px;
        width: 100%!important;
        margin-right: 0;
        margin-bottom: 15px;
        height: auto;
    }

    .service__img {
        width: 60px;
        margin-bottom: 15px;
    }
}
